<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n";
echo "<s";
echo "tyle type=\"text/css\">\r\ntd{white-space:normal;overflow:auto;text-overflow:none;}\r\ntd p{display:none}\r\ntd P.show {\r\n  DISPLAY: block\r\n}\r\ntd STRONG {\r\nCURSOR:pointer;\r\nCOLOR:#0197c9;\r\nPADDING:0 3px;\r\n}\r\n\r\n\r\n</style>\r\n</head>\r\n<body>\r\n<form method=\"post\" action=\"index.php?m=mod_b2b&c=Sys&a=CloseSave\" name=\"cform\" id=\"cform\"> \r\n<div id=\"content\" class=\"cwarpper\" style=\"position:relative\">\r\n<div class=\"cbodyH";
echo "ead\"></div>\r\n<div id=\"tab\">\r\n<input type=\"button\" value=\"填写基本信息\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n";
if ( UB_B2C && UB_B2C )
{
				echo "<input type=\"button\" value=\"邮箱发送设置\" onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=EMail'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>";
}
echo "<input type=\"button\" value=\"关闭信息设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Close'\" class=\"tab_active\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"前台相关设置\" onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Config'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"后台交易设置\"  onclick=\"loadDisp(1);window.location.href='?m=";
echo "mod_b2b&c=Sys&a=Pwd'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n<input type=\"button\" value=\"IP屏蔽设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=IpLock'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>\r\n";
if ( $vd['adminrank'] == 1 )
{
				echo "<input type=\"button\" value=\"相关脚本设置\"  onclick=\"loadDisp(1);window.location.href='?m=mod_b2b&c=Sys&a=Jc'\" class=\"tab_normal\" onFocus=\"this.blur()\"/>";
}
echo "</div>\r\n<div class=\"cwarpper1\" style=\"";
echo UB_B2C ? "border-top:1px #ccc solid" : "display:none";
echo "\">\r\n<div class=\"ctitle\">\r\n  零售系统关闭信息\r\n  ";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p style=\"display:none\">如果您要本地上传图片，请保证光标放置于插入位置，再点击上传按钮</p>\r\n</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\" style=\"border:0px\">\r\n    <tr> \r\n      <td style=\"padding:0px;overflow-y:hidden\">\r\n        <textarea name=\"b2ccloseinfo\" cols=\"67\" rows=\"2\" style=";
echo "\"display:none\">";
echo $vd['sys']['b2ccloseinfo'];
echo "</textarea>\r\n        <iframe ID=\"Editor\" name=\"Editor\" src=\"";
echo $vd['sc'];
echo "ubb/edit.htm?id=b2ccloseinfo\" frameBorder=\"0\" marginHeight=\"1\" marginWidth=\"1\" scrolling=\"no\" style=\"height:433px;width:100%; background-color:#D9EEF9\"></iframe>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\" style=\"";
echo UB_B2B ? UB_B2C ? "" : "border-top:1px #ccc solid" : "display:none";
echo "\">\r\n<div class=\"ctitle\">\r\n  批发系统关闭信息\r\n  ";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p style=\"display:none\">如果您要本地上传图片，请保证光标放置于插入位置，再点击上传按钮</p>\r\n</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\" style=\"border:0px\">\r\n    <tr> \r\n      <td style=\"padding:0px;overflow-y:hidden\">\r\n        <textarea name=\"b2bcloseinfo\" cols=\"67\" rows=\"2\" style=";
echo "\"display:none\">";
echo $vd['sys']['b2bcloseinfo'];
echo "</textarea>\r\n        <iframe ID=\"Editor\" name=\"Editor\" src=\"";
echo $vd['sc'];
echo "ubb/edit.htm?id=b2bcloseinfo\" frameBorder=\"0\" marginHeight=\"1\" marginWidth=\"1\" scrolling=\"no\" style=\"height:433px;width:100%; background-color:#D9EEF9\"></iframe>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cwarpper1\" style=\"";
echo UB_YKT ? UB_B2C || UB_B2B ? "" : "border-top:1px #ccc solid" : "display:none";
echo "\">\r\n<div class=\"ctitle\">\r\n  一卡通系统关闭信息\r\n  ";
echo "<s";
echo "trong onmouseover=\"showhide(this);\" onmouseout=\"showhide(this);\" style=\"cursor:pointer\">[?]</strong><p style=\"display:none\">如果您要本地上传图片，请保证光标放置于插入位置，再点击上传按钮</p>\r\n</div>\r\n<div>\r\n  <table border=\"0\" class=\"ctable\" bordercolor=\"#ededed\" style=\"border:0px\">\r\n    <tr> \r\n      <td style=\"padding:0px;overflow-y:hidden\">\r\n        <textarea name=\"yktcloseinfo\" cols=\"67\" rows=\"2\" style=";
echo "\"display:none\">";
echo $vd['sys']['yktcloseinfo'];
echo "</textarea>\r\n        <iframe ID=\"Editor\" name=\"Editor\" src=\"";
echo $vd['sc'];
echo "ubb/edit.htm?id=yktcloseinfo\" frameBorder=\"0\" marginHeight=\"1\" marginWidth=\"1\" scrolling=\"no\" style=\"height:433px;width:100%; background-color:#D9EEF9\"></iframe>\r\n      </td>\r\n    </tr>\r\n  </table>\r\n</div>\r\n</div>\r\n\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n\r\n<div id=\"opcontent\">\r\n  <div class=\"optxt\">\r\n    <input type=\"submit\" value=\"修改\" class=\"btn\"/>\r\n    <input type=\"reset\" value=\"重置\" class=\"btn\"/>\r\n  </di";
echo "v>\r\n</div>\r\n</form>\r\n<input type=\"hidden\" id=\"webdir\" value=\"";
echo $vd['webdir'];
echo "\"/>\r\n<input type=\"hidden\" id=\"website\" value=\"";
echo $vd['website'];
echo "\"/>\r\n<input type=\"hidden\" id=\"connecter\" value=\"";
echo $vd['connecter'];
echo "\"/>\r\n<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=Home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=Home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> <a href=\"index.php?m=mod_b2b&c=sys&a=index\" title=\"系统基本设置\"><font color=\"#000\">系统基本设置</font></a></div>\r\n<div style=\"float:right;\"><a href=\"index.php?m=mod_home&a=Help&t=admin_b2b_sys_close\" onFocus=\"this.blur()\" title=\"查看关闭信息设置相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<div id=\"contentTip\" style=\"display:none;\"></div>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 2;\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n</body>\r\n</html>\r\n";
?>
